Home Emulatori La prossima versione 1.5 della modpack CTGP-7 richiederà un nuovo fork di...

La prossima versione 1.5 della modpack CTGP-7 richiederà un nuovo fork di Citra per poter funzionare

171
0

La versione 1.5 della modpack CTGP-7, al momento del suo rilascio, non sarà compatibile con le ultime versioni archiviate di Citra a causa di alcune funzionalità non ancora implementate nell’emulatore.

Questa situazione si è presentata in un momento inopportuno, poiché l’implementazione di tali funzionalità era in corso ma è stata interrotta a causa della chiusura dell’emulatore.

Per poter godere appieno della futura versione 1.5 di CTGP-7, sarà necessario utilizzare fork specifici di Citra. Questa decisione è stata influenzata dalla necessità di integrare funzionalità cruciali che altrimenti sarebbero mancanti nelle versioni principali dell’emulatore.

Pertanto, gli utenti dovranno rivolgersi a versioni modificate dell’emulatore per sperimentare appieno la nuova versione di CTGP-7.

Insomma, l’arresto dello sviluppo dell’emulatore Citra sembra avere ripercussioni su vari progetti, tra cui presumibilmente anche CitraVR.

Fonte: twitter.com

LASCIA UN COMMENTO

Per favore inserisci il tuo commento!
Per favore inserisci il tuo nome qui

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.